import React from 'react'

const GoogleIcon = () => {
  return (
    <svg width="25" height="26" viewBox="0 0 25 26" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M22.7141 10.9599H21.875V10.9167H12.5V15.0834H18.387C17.5281 17.5089 15.2203 19.25 12.5 19.25C9.04845 19.25 6.25001 16.4516 6.25001 13C6.25001 9.54848 9.04845 6.75004 12.5 6.75004C14.0932 6.75004 15.5427 7.35108 16.6464 8.33285L19.5927 5.3865C17.7323 3.65264 15.2438 2.58337 12.5 2.58337C6.74741 2.58337 2.08334 7.24744 2.08334 13C2.08334 18.7526 6.74741 23.4167 12.5 23.4167C18.2526 23.4167 22.9167 18.7526 22.9167 13C22.9167 12.3016 22.8448 11.6198 22.7141 10.9599Z" fill="#FFC107" />
      <path d="M3.28436 8.1516L6.70676 10.6615C7.6328 8.36879 9.87551 6.75004 12.5 6.75004C14.0932 6.75004 15.5427 7.35108 16.6463 8.33285L19.5927 5.3865C17.7323 3.65264 15.2437 2.58337 12.5 2.58337C8.49895 2.58337 5.02915 4.84223 3.28436 8.1516Z" fill="#FF3D00" />
      <path d="M12.5 23.4167C15.1906 23.4167 17.6354 22.387 19.4839 20.7125L16.2599 17.9844C15.2141 18.7766 13.9141 19.25 12.5 19.25C9.79062 19.25 7.4901 17.5224 6.62344 15.1115L3.22656 17.7286C4.95052 21.1021 8.45156 23.4167 12.5 23.4167Z" fill="#4CAF50" />
      <path d="M22.7141 10.9599H21.875V10.9166H12.5V15.0833H18.387C17.9745 16.2484 17.225 17.2531 16.2583 17.9849C16.2589 17.9843 16.2594 17.9843 16.2599 17.9838L19.4839 20.7119C19.2557 20.9192 22.9167 18.2083 22.9167 13C22.9167 12.3015 22.8448 11.6198 22.7141 10.9599Z" fill="#1976D2" />
    </svg>
  )
}

export default GoogleIcon;
